@charset "utf-8";

@media all and (max-width:1950px){
	#section8 .content > div ul.content-wrap li > div .whaleBtn { width:1.5764582%; margin-top: -1.9455253%;}
	#main #section1 .content-wrap > div .title-wrap {   top:17.0757737%;   }
	#section10 .content > div .sec10count { position: absolute;z-index: 2; bottom:50px; width:100%; }
	#section10 .content > div .sec10count > div .sec10Title h2 {  font-size: 24px; }
	#section10 .content > div .sec10count > div ul li > div h3 { font-size: 22px; padding-bottom: 15px;}
	#section10 .content > div .sec10count > div ul li > div span {  font-size: 20px;  }
	#footer { width:100%; padding: 50px 0; }
	
}
@media all and (max-width:1500px){
	#main #section1 .content-wrap > div .mountain-back > div { background:url(../img/backGroundMountain.png) no-repeat 50% 100%; background-size:130%; }
	#main #section1 .content-wrap > div .mountain-front > div { background:url(../img/frontGroundMountain.png) no-repeat 50% 100%; background-size:130%; }
	#main #section1 .content-wrap > div .title-wrap div .yellow-box span i.line0 { height:40px; }
	#main #section1 .content-wrap > div .title-wrap div .yellow-box span i.line1 { width:40px;  }
	#main #section1 .content-wrap > div .title-wrap div .yellow-box span i.line2 { height:40px; }
	#main #section1 .content-wrap > div .title-wrap div .yellow-box span i.line3 { width:40px;  }
	#main #section3 > div .BG { position:absolute; z-index:2; width:100%; height:1000px; background:url(../img/section3Bg.png) no-repeat 50% 50%; background-size:cover; }
	#main #section4 > div .BG { position:absolute; z-index:2; width:100%; height:1000px; background:url(../img/section4Bg.png) no-repeat 50% 50%; background-size:cover; }

	#main #section2 div.sec2BGFixed { position:relative; top:0; left:0;  z-index:2; width:100%; height:100%;  background:url(../img/section2-Bg.png) no-repeat 50% 0% ; background-size:auto;}
	#main .section34 > div .title > div span i { margin-left:10px; }
	
	#main #section3 > div .title {  left:0px;  }
	#main #section4 > div .title {  left:0px;  }
	#main #section6 .title { left:0px; }
	#main #section6 .title > div span i { margin-left:10px; }
	#main #section6 .content .slide-container .slide-view ul li.addCnt {  transform: scale(1.5); z-index: 3;  }
}

@media all and (max-width:1300px){
	#main #section1 .content-wrap > div .title-wrap {  top:25%; left:15%;   }
}


@media all and (max-width:1100px){
	#header nav{display:none;}
	#header .mainMenuBnt-bar {display:block;}
	#header .wrap1500 .gap { margin:0;  }
	
	#main #section1 .content-wrap > div .title-wrap div .yellow-box span {max-width:22%; height:500px; }
	#main #section1 .content-wrap > div .title-wrap div .yellow-box span i.line0 { height:30px; }
	#main #section1 .content-wrap > div .title-wrap div .yellow-box span i.line1 { width:30px;  }
	#main #section1 .content-wrap > div .title-wrap div .yellow-box span i.line2 { height:30px; }
	#main #section1 .content-wrap > div .title-wrap div .yellow-box span i.line3 { width:30px;  }
	#main #section1 .content-wrap > div .mountain-back > div {  background:url(../img/backGroundMountain.png) no-repeat 50% 100%; background-size:150%; }
	#main #section1 .content-wrap > div .mountain-front > div { background:url(../img/frontGroundMountain.png) no-repeat 50% 100%; background-size:150%; }
	#main #section2 div.sec2-wrap .content-wrap > div ul.content > li { float:none;  }
	
	
	#main #section2 div.sec2-wrap .content-wrap > div ul.content li.sec2-left {  width:50%;margin:0 auto; }
	#main #section2 div.sec2-wrap .content-wrap > div ul.content li.sec2-right {   padding:20px 0; width:100%;}
	#main #section2 div.sec2-wrap .content-wrap > div ul.content li.sec2-right > div ul.right-content li:nth-child(2) > div {  text-align:left;}
	#main #section4 > div .BG { position:absolute; z-index:2; width:100%; background:url(../img/section4Bg3.png) no-repeat 50% 100%; background-size:cover; }
	#main #section5 > div .content > div {width:150%;}
	#main #section6 .title { padding-bottom: 100px; }

	.title-all span:nth-child(1) { height: 40px; }
	.title-all span:nth-child(2) { height: 12px;padding-top: 5px; }
	.title-all span i { display: inline-block;width:1px; height: 100%; background: #e6c72a; }
	.title-all h2 { font-family: 'han'; color:#fff; font-size: 24px; padding-top: 5px; }

	
	#section8 .content { position: absolute; bottom: 0; left: 0%; width:200%; background: #000; }
	#section8 .content > div { position:relative; width:100%; height: 50%; }
	#section8 .content > div ul.content-wrap li:first-child { float: none; width:100%; display: block; margin-left: -50%;}
	#section8 .content > div ul.content-wrap li:last-child { margin-left: -0%; float: none; width:100%; display: block;}
	#section8 .content > div ul.content-wrap li:first-child > div .first-Title span:first-child { float: right; margin-left: 20px; }
	#section8 .content > div ul.content-wrap li:first-child > div .scond-Title > div span i { width:2px; height: 25px;  display:inline-block; background: #e6c72a; text-align: right; }
	#section8 .content > div ul.content-wrap li:first-child > div .first-Title span:last-child strong { display: inline-block; font-size: 40px; color: #fff; font-family: 'yun'; font-weight: 500; line-height: 105%; text-align: right;}
	#section8 .content > div ul.content-wrap li:first-child > div .first-Title span:last-child small { display: block; font-size: 14px; color: #f0d02a; line-height: 120%;  text-align: right;  }
	#section8 .content > div ul.content-wrap li > div {  border-right: 0; }
	#section8 .content > div ul.content-wrap li:first-child > div .first-Title { right:8%; bottom: 10%;}
	#section8 .content > div ul.content-wrap li:last-child > div .first-Title {left:8%; top: 70%; }

	#section8 .content > div ul.content-wrap li:first-child > div .scond-Title { left:22%; top:12.9701686%; }
	#section8 .content > div ul.content-wrap li:last-child > div .scond-Title { right:32%; bottom:12.9701686%; }

	#section9 {padding: 150px 0; }
	
	#section10 .content { padding-top: 0px; }
	#section10 .content > div .sec10back {  display: none;}
	#section10 .content > div .sec10count > div ul li {display: block; margin: 15px 0px; }
	#section10 .content > div .sec10count { position: absolute;z-index: 2; bottom:50px; width:100%; }
	#section10 .content > div .sec10count > div .sec10Title h2 {font-size: 18px; }
	#section10 .content > div .sec10count > div ul li > div h3 {font-size: 16px;  padding-bottom: 5px;}
	#section10 .content > div .sec10count > div ul li > div span { font-size: 12px; ; }

	#section11 { background-attachment: scroll; }
}

@media all and (max-width:1092px){
	#main #section6 .content .slide-container .next-prevBtn {  z-index: 2;   }
}
@media all and (max-width:950px){
	#main #section1 .content-wrap > div .mountain-back > div {  background:url(../img/backGroundMountain.png) no-repeat 50% 100%; background-size:220%; }
	#main #section1 .content-wrap > div .mountain-front > div { background:url(../img/frontGroundMountain.png) no-repeat 50% 100%; background-size:220%; }
	#main #section1 .content-wrap > div .title-wrap {  top:17.0757737%; left:15%;   }
	#main #section2 div.sec2-wrap .content-wrap > div ul.content li.sec2-right > div ul.right-content li:nth-child(1) .title span i { display:inline-block; width:6px; height:40px; background:#e6c72a; }
	#main .section34 > div .title > div span i { width:6px; height:40px; }
	#main #section6 .title > div span i {width:6px; height:40px; }
	#main #section6 .content .slide-container .next-prevBtn {  z-index: 3;   }
	#main #section6 .content .slide-container .next-prevBtn .prevBtn { margin-left: 40%;  }
	#main #section6 .content .slide-container .next-prevBtn .nextBtn { margin-right: 40%; }
	#section8 .content > div ul.content-wrap li > div .scond-Title > div span i { width:1px; height: 15px;  display:inline-block; background: #e6c72a;}
}	
@media all and (max-width:900px){	
	#main #section2 div.sec2-wrap .content-wrap > div ul.content li.sec2-right > div ul.right-content { width:85%;  }
	#main #section3 > div .BG { position:absolute; top:100px; z-index:2; width:100%; height:1000px; background:url(../img/section3Bg3.png) no-repeat 50% 100%; background-size:auto; }
	#main #section4 > div .BG { position:absolute; z-index:2; top:0px;  width:100%; height:1000px; background:url(../img/section4Bg.png) no-repeat 50% 0%; background-size:auto; }
	#main #section3 > div .content .contentBg .content-container .content-wrap {  text-align:center; position:absolute; width:100%; left:0; margin-top:-100px; }
	.title-all h2 { font-family: 'han'; color:#fff; font-size: 18px; padding-top: 5px; }
	#main #section6 .content .slide-container .slide-view ul { margin-left: 25%; width: 200%; margin-top: -50px;  }
	#main #section6 .content .slide-container .slide-view ul li {position:absolute;  width:26.2743037%; transition:all .6s; }
	#section9 {padding: 100px 0; }
	#section9 .content > div .store-wrap li { display:inline-block; width:40%;  }
	#section9 .content > div .store-wrap li div {  width:80%;   }
	
}
@media all and (max-width:800px){
	#main #section1 .content-wrap > div .title-wrap div .yellow-box span {max-width:27%; height:450px; }
	#main #section1 .content-wrap > div .title-wrap div .yellow-box span i.line0 { height:25px; }
	#main #section1 .content-wrap > div .title-wrap div .yellow-box span i.line1 { width:25px;  }
	#main #section1 .content-wrap > div .title-wrap div .yellow-box span i.line2 { height:25px; }
	#main #section1 .content-wrap > div .title-wrap div .yellow-box span i.line3 { width:25px;  }
	#main #section1 .content-wrap > div .mountain-back > div {  background:url(../img/backGroundMountain.png) no-repeat 50% 100%; background-size:250%; }
	#main #section1 .content-wrap > div .mountain-front > div { background:url(../img/frontGroundMountain.png) no-repeat 50% 100%; background-size:250%; }
	#main #section1 .content-wrap > div .title-wrap {  top:17.0757737%; left:15%;   }
	#main #section2 div.sec2-wrap .content-wrap > div ul.content li.sec2-left {  width:80%;margin:0 auto; }
	#main #section2 div.sec2-wrap .content-wrap > div ul.content li.sec2-right > div ul.right-content { width:90%;  }
	#main #section2 div.sec2-wrap .content-wrap > div ul.content li.sec2-right > div ul.right-content li:nth-child(1) .title span i { display:inline-block; width:4px; height:35px; background:#e6c72a; }
	#main #section3 > div .BG { position:absolute; z-index:2; width:100%; height:1000px; background:url(../img/section3Bg3.png) no-repeat 50% 100%; background-size:auto; }
	#main .section34 > div .title > div span i { width:4px; height:35px; }
	#main #section6 .title > div span i {width:4px; height:35px; }
	#main #section6 .content .slide-container .slide-view ul li > div > span {  font-size: 30px; }
	#main #section5 > div .content > div {  padding: 200px 0;  }


	#footer { width:100%; padding: 50px 0; }
	#footer .content > div .footer-menu li { display: inline-block; margin: 10px 10px; }
	#footer .content > div .footer-menu li a { font-size: 13px; color: #fff; font-family: 'han'; font-weight: 500; letter-spacing: 1px; }
	#footer .content > div .call li { display: inline-block; margin:0 10px; padding-top: 20px; }
	#footer .content > div .call li span { font-size: 12px; color: #c5c5c5; font-family: 'yun'; font-weight: 500; letter-spacing: 1px;  }
	#footer .content > div .call li small {padding-top: 10px;  display: block; color: #c5c5c5; font-family: 'yun'; font-weight: 500; letter-spacing: 1px;  font-size: 11px;  }
	#footer .content > div h2 { display: inline-block; font-size: 13px;  color: #c5c5c5; font-family: 'yun'; line-height: 40px;}
	#footer .content > div address {  display: block; font-size: 12px;  color: #f0d02a; font-family: 'yun';  }
	
	}
@media all and (max-width:600px){
	#main #section1 .content-wrap > div .mountain-back > div {  background:url(../img/backGroundMountain.png) no-repeat 50% 100%; background-size:300%; }
	#main #section1 .content-wrap > div .mountain-front > div { background:url(../img/frontGroundMountain.png) no-repeat 50% 100%; background-size:300%; }
	#main #section1 .content-wrap > div .title-wrap {  top:20%; left:10%;  }
	#main #section2 div.sec2-wrap .content-wrap > div ul.content li.sec2-left > div span { width:80%;   }
	#main #section2 div.sec2-wrap .content-wrap > div ul.content li.sec2-right > div ul.right-content { width:100%;  }	
	#main #section2 div.sec2-wrap .content-wrap > div ul.content li.sec2-right > div ul.right-content li:nth-child(1) .title span i { display:inline-block; width:3px; height:25px; background:#e6c72a; }
	#main .section34 > div .title > div span i { width:3px; height:25px; }
	#main #section6 .title > div span i {width:3px; height:25px; }

	#main #section4 > div .BG { position:absolute; z-index:2; width:100%; height:1000px; background:url(../img/section4Bg3.png) no-repeat 50% 0%; background-size:cover; }
	#main #section5 > div .content > div {width:200%; height: 600px;}
	#main #section6 .content .slide-container .slide-view ul li.addCnt {  transform: scale(1); z-index: 3;  }
	#main #section6 .content .slide-container .slide-view ul li.addCnt_1 {  transform: scale(1); z-index: 2;  }
	
	#main .section34 > div .content .contentBg .content-container .content-wrap li:nth-child(4) span { width:1px; height:60px; display:inline-block; padding-top:15px; }
	#main .section34 > div .content .contentBg .content-container .content-wrap li:nth-child(5) span {  width:1px; height:10px; display:inline-block; padding-top:8px; }
	}

@media all and (max-width:450px){
	#main #section3 > div .BG { position:absolute; z-index:2; width:100%; height:1000px; background:url(../img/section3Bg3.png) no-repeat 50% 100%; background-size:auto; }
	#main #section1 .content-wrap > div .mountain-back > div {  background:url(../img/backGroundMountain.png) no-repeat 50% 100%; background-size:350%; }
	#main #section1 .content-wrap > div .mountain-front > div { background:url(../img/frontGroundMountain.png) no-repeat 50% 100%; background-size:350%; }
	#main #section1 .content-wrap > div .title-wrap {  top:20%; left:5%;  }
	#main #section2 div.sec2-wrap .content-wrap > div ul.content li.sec2-left {  width:100%;margin:0 auto; }
	#main #section2 div.sec2-wrap .content-wrap > div ul.content li.sec2-left > div span { width:80%;  height:400px;  }
	#main #section6 .content .slide-container .slide-view ul li > div > span {  font-size: 24px; }
	#section7 .content .gallery-nav ul li { display: inline-block; margin: 0 10px; }
	.title-all h2 { font-family: 'han'; color:#fff; font-size: 16px; padding-top: 5px; }
	#section7 .content .gallery li > div:hover {  top:-30px;  }
	#section7 .content .gallery li > div .image-caption {position: relative; width:100%; height: 30px; background-color:#000 ; }
	#section7 .content .gallery li > div .image-caption > div a strong { letter-spacing: 1px; font-size: 12px; line-height: 30px;  }
	#main #section5 > div .content > div {  padding: 80px 0;  }
}
@media all and (max-width:375px){
	#main #section3 > div .BG { position:absolute; z-index:2; width:100%; height:1000px; background:url(../img/section3Bg3.png) no-repeat 50% 100%; background-size:auto; }

	#main #section1 .content-wrap > div .title-wrap {  top:20%; left:8%;  }
	#main #section2 div.sec2-wrap .content-wrap > div ul.content li.sec2-right > div ul.right-content li:nth-child(1) .title span i { display:inline-block; width:2px; height:20px; background:#e6c72a; }
	#main .section34 > div .title > div span i { width:2px; height:25px; }
	#main #section6 .title > div span i { width:2px; height:25px; }
	#main #section6 .content .slide-container .slide-view ul li > div > span {  font-size: 18px; }
	#section9 {padding: 50px 0; }
	#section10 .content > div .sec10count > div ul li {display: block; margin: 10px 0px; }
	#section10 .content > div .sec10count > div .sec10Title h2 {font-size: 12px; }
	#section10 .content > div .sec10count > div ul li > div h3 {font-size: 12px;  padding-bottom: 5px;}
	#section10 .content > div .sec10count > div ul li > div span { font-size: 8px; ; }

	#footer { width:100%; padding: 50px 0; }
	#footer .content > div .footer-menu li { display: inline-block; margin: 5px 5px; }
	#footer .content > div .footer-menu li a { font-size: 13px; color: #fff; font-family: 'han'; font-weight: 500; letter-spacing: 1px; }
	#footer .content > div .call li { display: inline-block; margin:0 5px; }
	#footer .content > div .call li span { font-size: 10px; color: #c5c5c5; font-family: 'yun'; font-weight: 500; letter-spacing: 1px;  }
	#footer .content > div .call li small {padding-top: 10px;  display: block; color: #c5c5c5; font-family: 'yun'; font-weight: 500; letter-spacing: 1px;  font-size: 8px;  }
	#footer .content > div h2 { display: inline-block; font-size: 13px;  color: #c5c5c5; font-family: 'yun'; line-height: 40px;}
	#footer .content > div address {  display: block; font-size: 8px;  color: #f0d02a; font-family: 'yun';  }
}
@media all and (max-width:320px){
	#main #section3 > div .BG { position:absolute; z-index:2; width:100%; height:1000px; background:url(../img/section3Bg2.png) no-repeat 50% 100%; background-size:auto; }
	#main #section4 > div .BG { position:absolute; z-index:2; width:100%; height:1000px; background:url(../img/section4Bg3.png) no-repeat 50% 100%; background-size:cover; }
}

